\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
y(t) &= \cos{\left( \omega_c t - \omega_m t \right) }
\\
&= \cos{(\omega_c t)} \cos{(\omega_m t)} + \sin{(\omega_c t)} \sin{(\omega_m t)}
\\
&= x_c(t) \times x_m(t) + \widehat{x}_c(t) \times \widehat{x}_m(t)
\end{align*}
\end{document}